.desk-punkt{
    padding: 60px 0px;
    padding-top: 0px;
}

.desk-punk-content{
    padding: 0px 120px;
    padding-bottom: 60px;
    margin: auto -60px;
    border-bottom: 2px solid #EAEAEA;
}

    .desk-punk-content h2{
        color: #21262C;
        font-size: 30px;
        font-weight: 600;
        margin-bottom: 40px;
        margin-top: 5px;
    }
    
    .desk-punk-list{
        display: flex;
        justify-content: flex-start;
        justify-content: space-between;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 30px;
    }
    
        .desk-punk-list-items{
            width: calc(33.33333% - 20px);
        }
    
            .desk-punk-list-items-title{
                font-size: 25px;
                font-weight: 600;
                margin-bottom: 15px;
                color: #000;
            }
            
            .desk-punk-list-items-text{
                color: #323232;
                font-size: 20px;
            }
            
@media only screen and (max-width: 768px){
    
    .desk-punkt{
        padding: 20px 0px;
    }
    
    .desk-punk-content{
        padding: 0px;
        margin: 0px;
        padding-bottom: 20px;
    }
 
    .desk-punk-content h2{
        font-size: 25px;
        margin-bottom: 20px;
    }
    
    .desk-punk-list-items{
        width: 100%;
    }
    
}